<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fight Club 3</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Fight-Club-3-12/digital-comic/813854</Web>
  <Summary>In the last issue of Fight Club 3, sex isn't the only thing that makes a comeback. It looks like Tyler's work here is done. For now . . .</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813854]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Crime</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
